# draugr.torch_utilities.persistence.parameters.save_model_parameters

draugr.torch_utilities.persistence.parameters.save_model_parameters(model: Module, *, model_name: str, save_directory: Path, optimiser: Optional [Optimizer] = None, config_file_path: Optional [ Path ] = None, verbose: bool = False) → None
  Parameters

    - optimiser –

    - model –

    - save_directory –

    - config_file_path –

    - model_name –

  Returns